{% extends "core/layout_app.html" %}

{% comment %}
    Organization public profile page

    Context variables:
        target_organization

{% endcomment %}


{% block content %}
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            {% include 'org_public_profile/_org_public_profile.html' with organization=target_organization %}
        </div>
        <div class="col-md-2">
            {% include 'partners/parts/_partner_actions.html' %}
        </div>
    </div>


{% endblock %}
